Subject: PDP-8E

From: Marvin Johnston <[email-masked]>
Date: Sat Jul 12 17:43:00 2003

We had our annual ham club Electronic Bazaar today, and while browsing
around, I found a PDP-8E sitting there sans cards but with power supply
and backplane. I hadn't planned on collecting DEC stuff any more, but it
was too good to pass up. Now to check out the power supply, put it
together and see if I can find a set of cards for it!

Lots of other computer junque including a number of older computers. The
remnants are sitting on a trailer in the back yard, and I should get a
chance to check it out tomorrow!

-------------------------------------------
ebaY's Security Breach and Coverup
http://www.auctionguild.com/generic110.html

SellYourItem.com - Your Member Driven Auction Community!
http://www.sellyouritem.com